[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'IntfGraphics' (#lcl)

# TLazIntfImage.GetRawImage

Gets the raw image data stored in the class instance and optionally release ownership.

## Declaration

Source position: intfgraphics.pas line 253

`public procedure TLazIntfImage.GetRawImage(`
`out ARawImage: TRawImage;`
`ATransferOwnership: Boolean = False`
`); virtual;`